* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky;
	padding: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	position: sticky;
	top: 10px;
	background-color: white;
}

nav .nav, nav .nav-logo {
	margin: 10px;
	display: inline;

}


nav .right-nav {
	text-align: right;
	margin-top: 0;
}

.tuitt-button {
	margin-top: 1em;
	color: white;
	background-color: #c2195b;
	padding: 10px 40px;
	border: none;
	border-radius: 20px;
	font-weight: bold;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center-top;
	background-attachment: ;
	min-height: 20rem;
}

.front-bg {
	background-color: gray;
	background-color: rgba(0, 0, 0, 0.5);
	height: 20rem;
}

.title, .title-2 {
	font-family: 'Zilla Slab', monospace;
	font-size: 30px;
}

.pre-footer {
	background-color: #f7fbfb;
	min-height: 50vh;

}

.book-button {
	background-color: #336589;
	margin-top: 1em;
	color: white;
	padding: 10px 40px;
	border: none;
	border-radius: 20px;
	font-weight: bold;

}

footer, .intro, .pre-footer {
	text-align: center;
}

.container {
	display: inline-block;
	color: white;
	text-align: right;
	margin-left: 55vw;
	margin-right: 10%;

	
}

.subtitle {
	margin-top: 1em;
	margin-left: 15%;
	font-size: 16px;
	font-weight: normal;
}

.apply-button {
	margin-top: 1em;
	color: white;
	background-color: #c2195b;
	padding: 10px 40px;
	border: none;
	border-radius: 20px;
	font-weight: bold;
}
.title-2 {
	margin: 80px 0;
}

.intro-description {
	margin: 0 10%;
	text-align: left;
}

.prefooter-description {
		margin: 0 10%;
		text-align: center;

}

.pre-footer .title-2 {
	padding-top: 70px;
}